msgid ""
msgstr ""
"Project-Id-Version: KDE 4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-04-07 07:15+0000\n"
"PO-Revision-Date: 2009-01-07 04:46+0000\n"
"Last-Translator: Karl Ove Hufthammer <karl@huftis.org>\n"
"Language-Team: Norwegian Bokmål <i18n-nb@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:56+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: bluemarble.cpp:104
msgid "OpenGL Shaders not supported"
msgstr "OpenGL Shaders ikke støttet"
